.btn-isotope {
    border-radius: 0px !important;
    color: #000 !important;
    border: 0px !important;
    border: 0 !important;
    border: none !important;
    margin-top: 3px;
    margin-bottom: 3px;
}

.filter-buttons-blinn {
    position: relative;
    top: -40px;
}


.btn-isotope:focus,.btn-isotope:active:focus,.btn-isotope.active:focus,
.btn-isotope.focus,.btn-isotope:active.focus,.btn-isotope.active.focus {
    outline: none !important;
    box-shadow:none !important;
}

.element-item p span.spotlight-text, .element-item h5 {
    display: block;
    max-width: 253px;
    text-align: left;
}

.element-item {
    height: auto;
    min-height: 550px;
}

@media screen and (maz-width: 680px) {
    .element-item {
        height: auto;
        min-height:initial;
    }

}